name = "[1.20.1-fabric]-Epic-Knights-9.8"
filename = "[1.20.1-fabric]-Epic-Knights-9.8.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/L6jvzao4/versions/4h7fF1aA/%5B1.20.1-fabric%5D-Epic-Knights-9.8.jar"
hash = "e3aef0eb984024f10db63444c29be35a0c9bb43b1973fe67e673ce719abd69000d74cb4f79f469fa51c5518bc54e909ba879d0d7e3cdecbd00568829927cbcc5"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "L6jvzao4"
version = "4h7fF1aA"
